/*!
 * App style
 */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Nunito:ital,wght@0,200..1000;1,200..1000&display=swap');

#blocco-tutorial .card-header{
  background-color: #476233;
}
#blocco-tutorial .card-header button{
  padding: 0;
  color: white;
  font-weight: bold;
}
#blocco-tutorial .card-header button i{
  transition: all 0.4s ease-in;
}
#blocco-tutorial .card-header button[aria-expanded="true"] i{
  transform: rotate(90deg);
}
#blocco-tutorial .card-header button:hover{
  text-decoration: none;
}